{
    "success": true,
    "name": "图床上传接口",
    "method": "POST multipart/form-data",
    "endpoint": "https://api.qmkjcm.cn/api/img/upload/",
    "upstream": "https://img.scdn.io/api/v1.php",
    "params": {
        "image": "必填，图片或短视频文件字段",
        "outputFormat": "可选：auto/jpg/jpeg/png/webp/gif/webp_animated，默认 auto",
        "cdn_domain": "可选：img.scdn.io/cloudflareimg.cdn.sn/edgeoneimg.cdn.sn/esaimg.cdn1.vip/cloudflarecnimg.scdn.io/anycastimg.scdn.io",
        "storage_destination": "可选：local/telegram/r2，默认 local",
        "password_enabled": "可选：true 开启密码保护",
        "image_password": "可选：密码或问答答案",
        "password_type": "可选：plain/qa",
        "password_question": "可选：问答式密码问题"
    },
    "example_curl": "curl -X POST -F \"image=@/path/to/a.jpg\" https://api.qmkjcm.cn/api/img/upload/"
}